## runit-services-core-antix 0.1.1

=== debian/changelog ===
runit-services-core-antix (0.1.1) unstable; urgency=medium

  * fixed dbus sv

 -- anticapitalista <antix@operamail.com>  Tue, 09 Mar 2021 22:20:53 +0200
