## runit-services-core-antix 0.1.4

=== debian/changelog ===
runit-services-core-antix (0.1.4) unstable; urgency=medium

  * added check to dbus, elogind

 -- anticapitalista <antix@operamail.com>  Sun, 30 May 2021 17:08:23 +0300

runit-services-core-antix (0.1.3) unstable; urgency=medium

  * remove log files

 -- anticapitalista <antix@operamail.com>  Thu, 08 Apr 2021 17:53:04 +0300

runit-services-core-antix (0.1.2) unstable; urgency=medium

  * remove tlp

 -- anticapitalista <antix@operamail.com>  Sat, 20 Mar 2021 00:02:42 +0200
