## runit-services-core-antix 0.1.5

=== debian/changelog ===
runit-services-core-antix (0.1.5) unstable; urgency=medium

  * various edits - thanks Xecure

 -- anticapitalista <antix@operamail.com>  Sat, 14 Aug 2021 23:50:29 +0300
