## runit-services-core-antix 0.1.6

=== debian/changelog ===
runit-services-core-antix (0.1.6) unstable; urgency=medium

  * put services in /usr/share/runit/sv

 -- anticapitalista <antix@operamail.com>  Wed, 01 Sep 2021 18:33:16 +0300
