## runit-services-core-antix 0.1.7

=== debian/changelog ===
runit-services-core-antix (0.1.7) unstable; urgency=medium

  * elogind in own package

 -- anticapitalista <antix@operamail.com>  Fri, 10 Sep 2021 15:49:37 +0300
