## runit-services-core-antix 0.1.8

=== debian/changelog ===
runit-services-core-antix (0.1.8) unstable; urgency=medium

  * make sure dbus service is linked to /etc/service/

 -- anticapitalista <antix@operamail.com>  Sat, 18 Sep 2021 17:57:39 +0300
