## runit-services-core-antix 0.1.9

=== debian/changelog ===
runit-services-core-antix (0.1.9) unstable; urgency=medium

  * remove unwantd /etc/init.d files

 -- anticapitalista <antix@operamail.com>  Thu, 07 Oct 2021 14:46:19 +0300
