## runit-services-core-antix 0.1.9experimental1

=== debian/changelog ===
runit-services-core-antix (0.1.9experimental1) UNRELEASED; urgency=medium

  * Unofficial recompile to remove package conflicts with sysvinit
  * Modified postinst to retain sysvinit scripts

 -- Prowler_Gr@yahoo.gr <Prowler73@gmail.com>  Fri, 26 Jan 2024 22:22:22 +1000
