## runit-services-core-antix 0.1.9experimental2

=== debian/changelog ===
runit-services-core-antix (0.1.9experimental2) UNRELEASED; urgency=medium

  * removed ufw service file which conflicts with the ufw package

 -- Prowler_Gr@yahoo.gr <Prowler73@gmail.com>  Sun, 25 Feb 2024 22:22:22 +1000
